Source: soya-doc
Section: doc
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: @cdbs@
Build-Depends-Indep: python
Standards-Version: 3.8.1
Homepage: http://home.gna.org/oomadness/en/soya3d/tutorials/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/soya-doc/trunk
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/soya-doc/trunk/?op=log

Package: python-soya-doc
Architecture: all
Depends: python, python-imaging, python-soya (>= 0.14), python-cerealizer (>= 0.6-1), ${misc:Depends}
Description: high level 3D engine for Python
 Soya 3D is a high level 3D engine for Python. It relies on OpenGL and
 SDL. It is designed with games in mind, and written partly in Python
 and partly in C; the goal is to provide a full architecture for making
 free (GPL) games of professional quality entirely in Python.
 Soya can also render on PyGame surfaces !
 .
 This Package contains the Python library documentation.

